﻿/* ============================================================
  PRIMARY STRUCTURE
============================================================ */
.container {
  top: 290px;
  left: 250px;
  position: relative;
  width: 400px;
  margin: 0 auto;
  text-align: right;
}

.container .title1 {
    font: 450 40px/40px "Roboto",sans-serif;
    text-align: right;
    color: #2d639e;
}


/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  font-family: "Roboto Slab", serif;
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
}
section.module.parallax {
  height: 600px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
section.module2.parallax {
  height: 270px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
section.module3.parallax {
  height: 284px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 42px;
  line-height: 42px;
  font-weight: 500;
  text-align: right;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  display: inline;
}
section.module.parallax-1, section.module2.parallax-1 {
  background-image: url(../images/slide1.jpg);
}

section.module3.parallax-2 {
  background-image: url(../images/banner.jpg);
}

@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 42px;
  }
  section.module p {
    font-size: 20px;
  }
  section.module.parallax h1 {
    font-size: 32px;
  }
}
@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 42px;
  }
}